@import url(https://fonts.googleapis.com/css?family=Lato:400,700,400italic);

body {
	/* PRIMARY BACKGROUND COLOR */
   background:#fff;
}
body, input, select, button, textarea {
	/* DEFAULT FONT AND COLOR */
	color: #222;
    letter-spacing: 0px;
    font-family: "Lato";
    font-size: 16px;
    line-height: 1.6em;
    font-weight: 400;
    font-style: normal;
}
a {
	/* LINK COLOR */
	color: #121212;
}
a:hover {
color:#595959;
}
button, #AddedToCart a {
    background-color: #222;
    border-color: #222;
    color: #ffffff;
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0px;
    padding: 13px 26px;
    text-transform: uppercase;
   cursor:pointer;
border-radius: 0px !important;
}
button:hover {
opacity: 0.8;
}

#Header {
	/* MAIN HEADER COLOR */
	background: #fff;
border:none;
}
#MobileMenuButton {
	/* (MOBILE) MENU BUTTON COLOR */
	background: #e2e2e2;
}
nav {
	/* MAIN HEADER COLOR (MOBILE) */
	color: black;
}
nav a, #vs2-accountLinks-user > a {
    font-family: "Lato";
    font-style: normal;
    font-weight: 400;
    letter-spacing: 3.5px;
    text-transform: uppercase;
font-size: 12px;
padding:0px;
margin-right: 26px;
color: #787878;
}
nav a:hover {
    color:rgba(120,120,120,.7);
    background:none;
}
#TheNav {
margin-top: 10px;
}
#MoreMenu {
margin-right: 30px;
}
a#SiteName {
    background-size: contain;
    margin-top: 10px;
    min-height: 78px;
    padding: 0;
    width: 16rem;
}

h1 {
 font-size: 1.8em;
text-transform: uppercase;
}


.vs2-productList-item {
  border:none !important;
height: 22rem;

}
.vs2-productList-link {
    color: #222222;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.4em;
    margin-bottom: 0.75em;
   font-size: 21.6px;
}
.vs2-productList-teaser {
font-size: 14px;
line-height: 1.6em;
}
.vs2-productList-image img {
max-width:100%;
}


.vs2-productDetail-image img {
	max-height:600px;
}
.vs2-productDetail-details {
padding-top: 0px !important;
}
/* Clean up sub item spacing */
.vs2-productList-sub {
 margin-bottom: 5px;
}
.vs2-productList-sub > span {
        display: inline;
    text-align: left;
}
@media only screen and (max-width : 1024px) {
	.vs2-productList-item {
	height:auto;

	}
	a#SiteName {
	min-height:auto;
	}
}

@media only screen and (max-width : 768px) {
	/* MAIN HEADER LINK COLOR (DESKTOP) */
	.vs2-productList-item {
	height:auto;


	}
	.vs2-productList-sub > span {
    min-width: 47px;
}
	.vs2-productList-image img {
    max-height: 300px;
    max-width: 100%;
}
	.vs2-productDetail-image {
	max-height:auto;
	}
	nav a, #vs2-accountLinks-user > a {
padding: 1rem 0.5rem;
}
}